.content {
    margin-top: 4rem;
    max-width: 1200px;
    padding: 2rem;
}

.faq-item {
    border-bottom: 1px solid var(--color-border-default);
    padding: 0.5rem 0;
}

.faq-summary {
    display: flex;
    justify-content: start;
    align-items: center;
    list-style: none;
    cursor: pointer;
    gap: 1rem;
    font-weight: 600;
    color: var(--color-text-default);
}

.faq-summary::marker {
    display: none;
}

.faq-summary span {
    color: var(--color-info);
    width: 6rem;
}

.faq-content {
    padding: 0.75rem 0 0 0;
    color: var(--color-text-muted);
    line-height: 1.5;
}

.faq-content p {
    margin-bottom: 1rem;
}

.faq-content small {
    display: block;
    margin-top: 0.5rem;
    color: var(--color-surface-muted);
    font-size: 0.85rem;
}

#faqList {
    display: block
}
